httpd-bugs mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From bugzi...@apache.org
Subject [Bug 61647] configure --enable systemd
Date Fri, 27 Oct 2017 11:17:26 GMT
https://bz.apache.org/bugzilla/show_bug.cgi?id=61647

Eric Covener <covener@gmail.com> changed:

           What    |Removed                     |Added
----------------------------------------------------------------------------
             Status|NEW                         |RESOLVED
         Resolution|---                         |INVALID

--- Comment #5 from Eric Covener <covener@gmail.com> ---
(In reply to ben from comment #4)
> in version 2.4.6 there was options --enable-systemd. which not work without
> a patch.
> so you tell me apache will not support Systemd?

Sounds like you had a modified version of 2.4.6.  mod_systemd is only in trunk.

-- 
You are receiving this mail because:
You are the assignee for the bug.
---------------------------------------------------------------------
To unsubscribe, e-mail: bugs-unsubscribe@httpd.apache.org
For additional commands, e-mail: bugs-help@httpd.apache.org


Mime
View raw message